BODY	{ 
          font-family: Arial, sans-serif;
          font-size: 10pt; margin: 3%; }
.right		{ float: right; }
.left		{ float: left; }
.clear		{ clear: both; }
A:link		{ font-size: 10pt; }
A:active	{ font-size: 10pt; }
A:visited	{  font-size: 10pt; }
h3		{ font-size: 13pt; }
h3 a		{ font-size: 13pt !important; }

TABLE.title1	{ width: 100%; margin-left: auto; margin-right: auto; 
		   }
TD.title1	{ color: #00543C;
		  font-size: 12pt; font-weight: bold; text-align: center; }
TD		{ font-size: 10pt; }
DIV.footer	{  padding: 20px; }

TABLE.message   { width: 100%; margin-left: auto; margin-right: auto;
		border:1px solid #ccc; }
TD.message      {
		font-size: 12pt;
		font-weight: bold; text-align: center;
		margin: 0px; 
		display: block; 
		background-color:#F4E0DF; 
		padding:15px !important;
		}
TD.message A:link	{  font-size: 12pt; }
TD.message A:active	{  font-size: 12pt; }
TD.message A:visited	{  font-size: 12pt; }

TABLE.form1	{ width: 66%; }
TABLE.form100	{ width: 100%; }
TD.form1	{ width: 25%; font-size: 10pt; }
TD.form100	{ font-size: 10pt; }

TABLE.searches { width: 90%; margin-left: auto; margin-right: auto; }
TABLE.applicants	{ width: 100%; margin-left: auto; margin-right: auto; }
TD.applicants	{ font-size: 10pt; }
TD.tablehead    { font-size: 10pt; }

TABLE.appdetail	{ width: 100%; margin-right: auto;  }
TD.cell		{  font-size: 10pt; }
TD.cellrw	{  font-size: 10pt; }

FONT.tstamp	{ font-size: 9pt }

DIV.warning	{ font-size: 10pt; font-weight: bold; margin:10px 0 10px 0px; display: block; background-color:#FFF5E0; border:1px solid #FFC726; padding:15px !important; }

.smallfont { font-size: 8pt !important; }

div.balloon a:hover { text-decoration: none; }
div.balloon a:link span { display: none; }
div.balloon a:visited span { display: none; }
div.balloon a:hover span { position: absolute; 
			   margin: 4px 0px 0px 0px;
			   width: 600px;
			   padding: 4px 8px 4px 8px; /* top right bottom left */
			   font-size: 8pt;
			   font-weight: normal;
			   color: #444;
			   text-align: left;
			   display: block; }
